Bug 77970 - Update port: graphics/Coin to 2.3.0
Summary: Update port: graphics/Coin to 2.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-23 14:10 UTC by tkato432
Modified: 2005-03-03 07:51 UTC (History)
0 users

See Also:


Attachments
file.diff (19.88 KB, patch)
2005-02-23 14:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2005-02-23 14:10:23 UTC
- Update to version 2.3.0
Comment 1 Volker Stolz freebsd_committer 2005-03-01 18:11:13 UTC
State Changed
From-To: open->feedback

On 4.11: 

Creating gzip'd tar ball in '/usr/ports/packages/All/Coin-2.3.0.tgz' 
tar: share/Coin/html/dir_000000.html: Cannot stat: No such file or directory 
tar: share/Coin/html/dir_000001.html: Cannot stat: No such file or directory 
tar: share/Coin/html/dir_000002.html: Cannot stat: No such file or directory 
....
Comment 2 Volker Stolz freebsd_committer 2005-03-03 07:51:15 UTC
State Changed
From-To: feedback->closed

Committed, thanks!